<section class="detail-visualization-tableau">
  <div class="panel panel-default header"
       [hidden]="!accessTableau">
    <div class="panel-body p-20">
      <div #myDiv
           id="vizContainer"
           class="d-flex justify-content-center"></div>
      <div class="block-toolbar"></div>
    </div>
  </div>

  <ng-container *ngIf="!accessTableau && accessInfoTableau === 'can_access'">
    <div class="alert alert-danger"
         role="alert">
      <i class="fa fa-user-lock"
         aria-hidden="true"></i> &nbsp; Untuk melihat visualisasi
      ini dibutuhkan izin akses. Silahkan hubungi walidata yang
      bersangkutan untuk mendapatkan akses.
    </div>
  </ng-container>

  <ng-container *ngIf="!accessTableau && accessInfoTableau === 'error_response'">
    <div class="alert alert-danger"
         role="alert">
      <i class="fa fa-user-lock"
         aria-hidden="true"></i> &nbsp; {{ errorTableau }}
    </div>
  </ng-container>
</section>
